# Uses of Class
org.eclipse.jdt.ui.jarpackager.JarWriter3

Packages that use JarWriter3
Package
Description
org.eclipse.jdt.ui.jarpackager
Provides classes and interfaces to generate a JAR file.

## Uses of JarWriter3 in org.eclipse.jdt.ui.jarpackager

Methods in org.eclipse.jdt.ui.jarpackager that return JarWriter3
Modifier and Type
Method
Description
`JarWriter3`
JarPackageData.`createJarWriter3(Shell parent)`
Deprecated.
use `JarPackageData.createPlainJarBuilder()` instead